﻿@charset "utf-8";
html {-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
input[type="text"],textarea {-webkit-user-select: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;width:100%;}
caption,th {text-align: left;}
q:before,q:after {content: '';}
object,embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
abbr,acronym,fieldset {border: 0;}
img {max-width: 100%;height: auto;display: block;margin: 0 auto;}
li {list-style-type: none;}
#contents li a{ display: block; }
#contents li span{ display: block; }

body {
	background:#fffff2 url(images/bg.png) repeat-y 50% 0;
	color: #76520d;
	font-size: small;
	font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo",arial,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
}

* html body {/* for IF6 */font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}

.clear{clear:both;}

a:link {
	color:#6f9142;
	text-decoration: none;
}
a:visited {
	color:#6f9142;
	text-decoration: none;
}
a:hover {
	color:#506f27;
	text-decoration: underline;
}
a:active {
	color:#506f27;
	text-decoration: none;
}

.imgR {float: none;margin: 0 auto;text-align:center;}
.imgRX {float: none;margin: 0 auto;text-align:center;}
.imgRR {float: none;margin: 0 auto;text-align:center;}
.imgL {float: none;margin: 0 auto;text-align:center;}
.imgLX {float: none;margin: 0 auto;text-align:center;}
.imgC {float: none;margin: 0 auto;text-align:center;}

.btn {text-align: center;}

/* clearfix */
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Top */
.MG-T0 { margin-top: 0 !important; }
.MG-T5 { margin-top: 5px !important; }
.MG-T10 { margin-top: 10px !important; }
.MG-T15 { margin-top: 15px !important; }
.MG-T20 { margin-top: 20px !important; }
.MG-T25 { margin-top: 25px !important; }
.MG-T30 { margin-top: 30px !important; }
/* Bottom */
.MG-B0 { margin-bottom: 0 !important; }
.MG-B5 { margin-bottom: 5px !important; }
.MG-B10 { margin-bottom: 15px !important; }
.MG-B15 { margin-bottom: 15px !important; }
.MG-B20 { margin-bottom: 20px !important; }
.MG-B25 { margin-bottom: 25px !important; }
.MG-B30 { margin-bottom: 30px !important; }

/* Left */
.PD-L5 { padding-left: 5px !important; }
.PD-L10 { padding-left: 10px !important; }
.PD-L15 { padding-left: 15px !important; }
.PD-L20 { padding-left: 20px !important; }
.PD-L25 { padding-left: 25px !important; }
.PD-L30 { padding-left: 30px !important; }
/* Right */
.PD-R5 { padding-right: 5px !important; }
.PD-R10 { padding-right: 10px !important; }
.PD-R15 { padding-right: 15px !important; }
.PD-R20 { padding-right: 20px !important; }
.PD-R25 { padding-right: 25px !important; }
.PD-R30 { padding-right: 30px !important; }

.TXT-S { font-size:16px;}
.TXT-M { font-size:16px;}
.TXT-L { font-size:16px;}
.TXT-RED { color:#FF3333;}
.TXT-ORG { color:#f7931e;}

#header {
	width: 100%;
	margin: 0 auto;
}

#header #logo {
	clear: both;
	float:none;
	margin: 5px 0;
	text-align:center;
}

#headerDescArea {
	width: 100%;
	margin: 0 auto;
}

#headerDescArea h1 {
	font-size: 10px;
	font-weight: normal;
	float:none;
	margin: 5px auto;
	text-align:center;
}

#headerDescArea h2 {
	font-size: 10px;
	font-weight: normal;
	float:none;
	margin: 0px auto;
	text-align:center;
}

#header #utilityNav {display: none;visibility:hidden;}

#navi {display: none;visibility:hidden;}

#footer {clear: both;width: 100%;}

#footer a:link, #footer a:visited {color:#666;}

#footer .copyright {
	background:rgba(0,0,0,0.1);
	color: #707070;
	text-align: center;
	padding: 5px 0;
	margin: 10px 0px 0px 0px;
}

#footerContents ul {display: none;visibility:hidden;}

#footerContents .box {
	width: 98%;
	padding:1%;
	float:none;
}

#footerContents h3 {font-weight: normal;}

#footerContents {
	width: 98%;
	padding:1%;
	float:none;
	margin: 0 auto;
}

#mainImg {margin: 0 auto;}
#imgArea {
	width:100%;
	margin: 0 auto;
	text-align:center;
}

#contents {
	width:100%;
	margin: 20px auto 0 auto;
	text-align: left;
}

.contentsBox {margin: 0 auto;}

.contentsBox .box {
	text-align:center;
	width: 98%;
	padding:1%;
	float:none;
	font-size: 15px;
	border-bottom: dashed #c7e57e 1px;
}

#main {
	width: 98%;
	padding:1%;
	float:none;
}

#main p{
	font-size: 15px;
	padding: 10px 10px 10px 10px;
	line-height:28px;
}

#main h2{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: url(images/bg-h2.png) no-repeat 50% 50%;
	padding:10px 0px 10px 0px;
	text-align:center;
	margin: 15px auto;
}

#main h3{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: url(images/bg-h3.png) no-repeat 50% 50%;
	padding: 10px;
	text-align:center;
	margin: 15px auto;
}

#main-ranka {
	width: 98%;
	padding:1%;
	float:none;
}

#main-ranka h3{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: url(images/ranka-bg-h3.png) no-repeat 50% 50%;
	padding: 10px;
	text-align:center;
	margin: 15px auto;
}

#main-ranka h4{
	font-size: 18px;
	margin: 0 0 15px 0;
	padding: 10px;
	text-align:center;
	border-bottom: 2px dotted #c7e57e;
	color: #333333;
}

#main-rankb {
	width: 98%;
	padding:1%;
	float:none;
}

#main-rankb h3{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: url(images/rankb-bg-h3.png) no-repeat 50% 50%;
	padding: 10px;
	text-align:center;
	margin: 15px auto;
}

#main-rankc {
	width: 98%;
	padding:1%;
	float:none;
}

#main-rankc h3{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: url(images/rankc-bg-h3.png) no-repeat 50% 50%;
	padding: 10px;
	text-align:center;
	margin: 15px auto;
}

#main h4{
	color: #6f9142;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#main .section{
	margin: 0 0 20px 0;
	padding: 5px;
}

#main .sectionBorder{
	margin: 0 0 20px 0;
	padding: 5px;
}

#main .box {
	width: 98%;
	padding:1%;
	float:none;
}

#main .box-end {
	width: 98%;
	padding:1%;
	float:none;
}

#main ul li{
	list-style-type: none;
	padding: 5px 0 5px 8px;
	list-style-image: url(images/list-arw.png) no-repeat 0 50%;
}

#main .box_out {
	background-color: #F6F6F6;	
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}

#main .box_out _A{
	background-color: #cfc0a0;	
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}

#main .box_outB {
	background-color: #9b6956;
	margin-top: 10px;
	margin-bottom: 1px;
	padding: 3px;
}
#main .box_inB {
	background: url(images/bag.png);
	border: 2px solid #e9dab6;
	margin-bottom: 1px;
	padding: 5px;
}

#main .box_outC {
	background-color: #9b6956;
	margin-top: 10px;
	margin-bottom: 1px;
	padding: 3px;
}
#main .box_inC {
	background: url(images/bbg.png);
	border: 2px solid #e9dab6;
	margin-bottom: 1px;
	padding: 5px;
}

#main .box_in {
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
	padding: 5px;
}

#main .box_in_A {
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
	padding: 5px;
	text-align: center;
}

#main .box_in_B {
	background-color: #F6F6F6;
	border: 1px solid #cfc0a0;
	margin-bottom: 5px;
	padding: 5px;
}

#main table{font-size:15px;text-align:center;}

#main .t-head {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 0px;
	background-color: #d7f287;
	text-align: center;
	display: block;
}

#main .r-head {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 0px;
	background-color: #d7f287;
	display: block;
	text-align: center;
}

#main .da {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 0px;
	background-color: #d7f287;
	display: block;
}

#main .db {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 0px;
	background-color: #ffffff;
	display: block;
	text-align: center;
}

#main .dc{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	background-color: #E5E5E5;
	text-align: center;
}

#main .dd{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	text-align: center;
}

#main .de{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	background-color: #E5E5E5;
	text-align: center;
}

#main .df{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .A {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	background-color: #d7f287;
	display: block;
}

#main .B{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .BB{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	text-align: center;
}

#main .BBB{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	text-align: center;
}

#main .C{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	background-color: #E5E5E5;
	text-align: center;
}

#main .CC{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	background-color: #E5E5E5;
	text-align: center;
}

#main .CCC{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	background-color: #E5E5E5;
	text-align: center;
}

#main .D{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .E{
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .t-item {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .r-item {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
}

#main .tt-item {
	border-collapse: collapse;
	border: solid 1px #c7e57e;
	padding: 10px;
	display: block;
	text-align: center;
}

#sub {
	width: 98%;
	padding:1%;
	float:none;
}

#sub h3{
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	background: rgba(0,0,0,0.5);
	width:80%;
	text-align:center;
	margin: 0 auto;
	padding:10px 0px 10px 0px;
	box-shadow: 0px 0px 5px #ccc;
}

#sub ul {
	font-size: 15px;
	margin: -5px 0 20px 0;
	padding: 5px;
}

#sub ul li{
	list-style-type: none;
	padding: 6px 0 6px 12px;
	background: url(images/list-arw.png) no-repeat 0 50%;
	border-bottom: dashed #c7e57e 1px;
	margin: 5px 0 5px 0;
}

#sub .sectionBorder{
	font-size: 15px;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
}

#sub .box {
	border-bottom: solid #c7e57e 1px;
	padding: 20px 0px 20px 0px;
	margin: 10px auto;
	text-align:center;
}

#sub .box-end {
	border-bottom: solid #c7e57e 1px;
	padding: 20px 0px 20px 0px;
	margin: 10px auto;
	text-align:center;
}


#k ul{
	margin:10px 10px 20px 10px;
	padding:5px 10px 5px 10px;
	border:1px solid #cfc0a0;
	background:url("images/k.png") repeat left top;
}

#kkk ul li .color{
	padding:3px;
	background:#fffb94;
	font-size: 16px;
}

#kkk ul li .xxx{
	padding:3px;
	background:none;
	font-size: 15px;
}

#k ul li {
	font-size: 18px;
	padding: 10px 10px 10px 10px;
	background: none;
}


#k ul li .color{
	padding:3px;
	background:#fffb94;
}

#k ul li .xxx{
	padding:3px;
	color: #ff0000;
}

#kk ul{
	margin:20px 10px 20px 10px;
	padding:10px 5px 10px 5px;
	border:1px solid #cfc0a0;
	background:url("images/k.png") repeat left top;
	text-align:center;
}

#kk ul li {
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	background: none;
}

#kk ul li .color{
	padding:3px;
	background:#fffb94;
}

#kk ul li .xxx{
	padding:0px;
}

.rank {display: none;visibility:hidden;}
.good{background: none;}
.soso{background: none;}
.bad{background: none;}